L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Drupal Core 7 : redirection via drupal_goto

Synthèse de la vulnérabilité 

Un attaquant peut tromper l'utilisateur via drupal_goto() de Drupal Core 7, afin de le rediriger vers un site malveillant.
Logiciels impactés : Debian, Drupal Core, Fedora, IBM API Connect.
Gravité de cette vulnérabilité informatique : 1/4.
Date de création : 21/05/2020.
Références de cette annonce : 6226330, CVE-2020-13662, DLA-2250-1, DRUPAL-SA-CORE-2020-002, DRUPAL-SA-CORE-2020-003, FEDORA-2020-11be4b36d4, VIGILANCE-VUL-32314.

Description de la vulnérabilité 

Un attaquant peut tromper l'utilisateur via drupal_goto() de Drupal Core 7, afin de le rediriger vers un site malveillant.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette annonce cyber-sécurité concerne les logiciels ou systèmes comme Debian, Drupal Core, Fedora, IBM API Connect.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de faille est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client internet.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce de vulnérabilité.

Solutions pour cette menace 

Drupal Core : version 7.70.
La version 7.70 est corrigée :
  https://www.drupal.org/project/drupal

Debian 8 : nouveaux paquetages drupal7.
De nouveaux paquetages sont disponibles :
  Debian 8 : drupal7 7.32-1+deb8u18

Fedora 32 : nouveaux paquetages drupal7.
De nouveaux paquetages sont disponibles :
  Fedora 32 : drupal7 7.70-1.fc32

IBM API Connect : patch pour Drupal Core.
Un patch est indiqué dans les sources d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une analyse de vulnérabilités logicielles. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.